/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


#back_to_top {box-shadow: 0px 0px 5px #000; border-radius:100px; right:14px !important;}


.wpcf7 {font-family: 'Archivo', sans-serif;}

.legenda-nella-form {display:block; margin:20px 0px;}
.flag-nella-form {display:block; margin:20px 0px;}
.flag-nella-form .wpcf7-list-item-label {display:none;}
.flag-nella-form .testo-checkbox {text-align:left !important;line-height:20px; vertical-align:middle;}
.flag-nella-form input[type="checkbox"] {padding:0px; margin: 0 10px 0 0; width:20px !important; height:20px !important;}

.form_testo_chiaro .legenda-nella-form {color:#FFF !important;}
.form_testo_chiaro .legenda-nella-form a {color:#FFF !important; text-decoration:underline;}
.form_testo_chiaro .flag-nella-form {color:#FFF !important;}
.form_testo_chiaro .flag-nella-form a {color:#FFF !important; text-decoration:underline;}

.form_testo_scuro .legenda-nella-form {color:#555 !important;}
.form_testo_scuro .legenda-nella-form a {color:#0387c8 !important;}
.form_testo_scuro .flag-nella-form {color:#555 !important;}
.form_testo_scuro .flag-nella-form a {color:#0387c8 !important;}


.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border: 3px red solid !important;
    font-size:25px !important;
    line-height: 30px;
    padding: 10px !important;
    background-color: #ffdce2;
    color: red !important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border: 3px #46b450 solid !important;
    font-size:25px !important;
    line-height: 30px;
    padding: 10px !important;
    background-color: #dcffdd;
    color: #46b450 !important;
}

.wpcf7-response-output::before {content:"" !important;}

.footer_col1_text {display:block;width:100%;margin:0 0 50px;font-size:20px !important;}
.footer_col1_img {display:block;margin:50px 0; width:200px; height: auto;}

#menu-footer-column-1 li,
#menu-footer-column-2 li {font-family: 'Archivo', sans-serif;}
.widget_nav_menu h5 {font-size:20px !important;}

nav.main_menu > ul > li > a {text-transform: none !important;}



/********************* CORSI E OFFERTE *********************/





.cover_corso {
    width: 100%;
    height: 800px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
@media (max-width: 767px) {
    .cover_corso {
        height: 490px;
    }
}

p.attributo_scheda_corso {margin: 10px 0px;}



.elenco-corsi-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin: 0;
}

.corso-colonna {
      flex: 0 0 calc(33.333% - 1rem); /* flex: 1 1 calc(33.333% - 1rem); */
      display: flex;
}

.corso-box {
    border: 0px solid #ccc;
    border-radius: 0px 20px 0px 20px;
    background: #FFFFFF;
    box-sizing: border-box;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%; /* necessario se i box sono in griglia */
    text-align: left !important;
}

.pulsante_corso {
  margin-top: auto; /* spinge il pulsante in fondo */
}

.corso-box .immagine-corso {
    border-radius: 0px 20px 0px 0px;
    width:100%;
    height:300px;
}

.corso-box .contenuto-corso {
    padding: 20px 20px 20px 20px;
    height:100%;
}

.corso-box .contenuto-corso p {
    margin-bottom:10px;
}

.corso-box .box-pulsante-corso {
    padding: 0px 20px 20px 20px;
}

.corso-box .titolo {
    margin-top: 0;
    font-size:20px;
    font-weight:700;
}

.corso-box .sottotitolo_periodo {
    margin-top: 0;
    font-size:24px;
    font-weight:400;
}

.corso-box .descrizione {
    font-size:16px;
}

@media (max-width: 959px) {
    .corso-colonna {
        flex: 0 0 calc(50% - 1rem);
    }
}

@media (max-width: 767px) {
    .corso-colonna {
        flex: 0 0 100%;
    }
}

.pulsante_corso {font-weight: 700; background-color: #0C9D30; color: #FFFFFF;}





.elenco-offerte-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin: 0;
}


.offerta-colonna {
      flex: 0 0 calc(33.333% - 1rem); /* flex: 1 1 calc(33.333% - 1rem); */
      display: flex;
}

.offerta-box {
    border: 0px solid #ccc;
    border-radius: 0px 20px 0px 20px;
    background: #FFFFFF;
    box-sizing: border-box;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%; /* necessario se i box sono in griglia */
    text-align: left !important;
}

.pulsante_offerta {
  margin-top: auto; /* spinge il pulsante in fondo */
}

.offerta-box .immagine-offerta {
    border-radius: 0px 20px 0px 0px;
    width:100%;
    height:300px;
}

.offerta-box .contenuto-offerta {
    padding: 20px 20px 20px 20px;
    height:100%;
}

.offerta-box .contenuto-offerta p {
    margin-bottom:10px;
}

.offerta-box .box-pulsante-offerta {
    padding: 0px 20px 20px 20px;
}

.offerta-box .titolo {
    margin-top: 0;
    font-size:20px;
    font-weight:700;
}

.offerta-box .descrizione {
    font-size:16px;
}

@media (max-width: 959px) {
    .offerta-colonna {
        flex: 0 0 calc(50% - 1rem);
    }
}

@media (max-width: 767px) {
    .offerta-colonna {
        flex: 0 0 100%;
    }
}

.pulsante_offerta {font-weight: 700; background-color: #0C9D30; color: #FFFFFF;}








#filtro-corsi {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
  row-gap: 0.5rem;
  margin-bottom: 2rem;
}

    #filtro-corsi .elemento_filtro_corsi {
        border:1px #CCC dashed; padding:10px; background-color: #FFF;
        text-align: left !important;
    }

    #filtro-corsi .elemento_filtro_corsi span {
        display:inline-block;
        width:100%;
        min-height:25px;
    }

    #filtro-corsi .elemento_filtro_corsi input,
    #filtro-corsi .elemento_filtro_corsi select {
      padding: 0.6rem 1rem;
      border: 1px solid #ccc;
      border-radius: 4px;
      font-size: 1rem;
      background-color: #FFF !important;
      color: #000 !important;
      transition: border-color 0.2s ease;
      width:100%;
      display:inline-block;
      margin-bottom:0px !important;
    }

    #filtro-corsi .elemento_filtro_corsi input:focus,
    #filtro-corsi .elemento_filtro select:focus {
      background-color: #FFF !elemento_filtro_corsi;
      color: #000 !important;
      outline: none;
    }

    @media (min-width: 1400px) {
      #filtro-corsi .elemento_filtro_corsi {flex: 0 0 calc(16.666% - 0.5rem);}
    }

    @media (min-width: 968px) and (max-width: 1399px) {
      #filtro-corsi .elemento_filtro_corsi {flex: 0 0 calc(25% - 0.5rem);}
    }

    @media (min-width: 600px) and (max-width: 967px) {
      #filtro-corsi .elemento_filtro_corsi {flex: 0 0 calc(50% - 0.5rem);}
    }

    @media (max-width: 600px) {
      #filtro-corsi .elemento_filtro_corsi {flex: 0 0 calc(100% - 0.5rem);}
    }



#filtro-annunci {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
  row-gap: 0.5rem;
  margin-bottom: 2rem;
}

    #filtro-annunci .elemento_filtro {
        border:1px #CCC dashed; padding:10px; background-color: #FFF;
        text-align: left !important;
    }

    #filtro-annunci .elemento_filtro span {
        display:inline-block;
        width:100%;
        min-height:25px;
    }

    #filtro-annunci .elemento_filtro input,
    #filtro-annunci .elemento_filtro select {
      padding: 0.6rem 1rem;
      border: 1px solid #ccc;
      border-radius: 4px;
      font-size: 1rem;
      background-color: #FFF !important;
      color: #000 !important;
      transition: border-color 0.2s ease;
      width:100%;
      display:inline-block;
      margin-bottom:0px !important;
    }

    #filtro-annunci .elemento_filtro input:focus,
    #filtro-annunci .elemento_filtro select:focus {
      background-color: #FFF !elemento_filtro;
      color: #000 !important;
      outline: none;
    }

    @media (min-width: 1400px) {
      #filtro-annunci .elemento_filtro {flex: 0 0 calc(16.666% - 0.5rem);}
    }

    @media (min-width: 968px) and (max-width: 1399px) {
      #filtro-annunci .elemento_filtro {flex: 0 0 calc(25% - 0.5rem);}
    }

    @media (min-width: 600px) and (max-width: 967px) {
      #filtro-annunci .elemento_filtro {flex: 0 0 calc(50% - 0.5rem);}
    }

    @media (max-width: 600px) {
      #filtro-annunci .elemento_filtro {flex: 0 0 calc(100% - 0.5rem);}
    }





.label_categoria {font-size:12px;background-color:#DDD; color:#000; padding:5px; border-radius:6px; margin:0px 5px 5px 0px;}

.label_categoria_categoria-protetta {background-color:#007bff !important; color:#FFF !important;}
.label_categoria_nuova {background-color:#fd7e14 !important; color:#FFF !important;}
.label_categoria_attrezzature {background-color:#fd7e14 !important; color:#FFF !important;}
.label_categoria_gol-gratuiti {background-color:#007bff !important; color:#FFF !important;}
.label_categoria_professionali {background-color:#0C9D30 !important; color:#FFF !important;}
.label_categoria_sicurezza {background-color:#FF0000 !important; color:#FFF !important;}